{
    "parameterSets": {
        "frogs": {
            "$fa": "1",
            "$fs": "0.01",
            "FONT": "Ubuntu Sans Mono:style=Regular",
            "SCRIPT_VERSION": "0.0.1",
            "bond_pad_shape": "square",
            "c": "3992",
            "distance": "50",
            "finger_length": "60",
            "freq": "5e+7",
            "gap": "0",
            "has_id_number": "true",
            "id_text_size": "1",
            "idt_x_spacing": "10",
            "idt_y_spacing": "12.5",
            "info_block_offset_x": "7",
            "info_block_offset_y": "30",
            "info_block_scale": "0.3",
            "leg_angle": "10",
            "leg_length": "0.003",
            "leg_width": "0.00001875",
            "n_fingers": "50",
            "number_of_idts_per_quadrent": "4",
            "prop_text_size": "2.5",
            "scale_unit": "1000",
            "size": "0.002",
            "substrate": "LINBO",
            "test_number": "1",
            "thickness": "0",
            "title_text_size": "4",
            "wafer_size_inch": "4"
        }
    },
    "fileFormatVersion": "1"
}
